-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-fabio
Binary: fabio-viewer, python3-fabio, python-fabio-doc
Architecture: any all
Version: 2024.4.0-2
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>, Jerome Kieffer <jerome.kieffer@esrf.fr>, Picca Frédéric-Emmanuel <picca@debian.org>, Andrius Merkys <merkys@debian.org>,
Homepage: https://github.com/silx-kit/fabio
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/python-fabio
Vcs-Git: https://salsa.debian.org/science-team/python-fabio.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-setuptools
Build-Depends: cython3, debhelper-compat (= 13), pybuild-plugin-pyproject, python3-all-dev, python3-h5py, python3-lxml, python3-mesonpy (>= 0.11), python3-numpy, python3-pil, python3-pyqt5, python3-ipython, python3-tomli, python3-pytest <!nocheck>
Build-Depends-Indep: dh-sequence-sphinxdoc <!nodoc>, help2man <!nodoc>, libjs-mathjax <!nodoc>, pandoc <!nodoc>, python3-nbsphinx <!nodoc>, python3-lxml-html-clean <!nodoc>, python3-sphinx (>= 1.4.9) <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-sphinxcontrib.programoutput <!nodoc>
Package-List:
 fabio-viewer deb science optional arch=all
 python-fabio-doc deb doc optional arch=all
 python3-fabio deb python optional arch=any
Checksums-Sha1:
 62861c73c7320328f8ceecf0553d6398101fe514 726345 python-fabio_2024.4.0.orig.tar.gz
 33bb4f81a5a0cead539603335978af933313f6fa 9092 python-fabio_2024.4.0-2.debian.tar.xz
Checksums-Sha256:
 34f571bb8b19ee122fac7ae1d6245a92b69ae5f8f57149c7db9f6d4c307244d7 726345 python-fabio_2024.4.0.orig.tar.gz
 38792c68c94efff9ce9b1321236b63547e400508fbdad398e641830a46d4b965 9092 python-fabio_2024.4.0-2.debian.tar.xz
Files:
 e6c303a52298473e811470590ad7c4d1 726345 python-fabio_2024.4.0.orig.tar.gz
 f47c6160339fe6b59a4bdcb4053890f2 9092 python-fabio_2024.4.0-2.debian.tar.xz
Dgit: edb4790214cbf2c5134b67f3d0c48290c2459be4 debian archive/debian/2024.4.0-2 https://git.dgit.debian.org/python-fabio

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmZLgKAUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MpI5Q//UWAXWxenbOlD3Pc7+mrh6DQ8xs14
oQsP8xZcX9jpJLznl0vC832w+4c3Cb3Sq+vIP73iVXTXrJX8GoV7OJcwkWwuSvmV
6J2EBtIW69j+4HGK65xvAXmMeWRCmZYay53mvintR6FRfY8d4fNyVLo2DAI3ihOt
pwld17uXqzL/OPV9+O7ARLEohalkAs32ZQQiIVNRXMiB3dm7e4YO8XVSTZfOmX0r
V5265Y1wzIBBkRiKEv30Ako9g4YLJdmLk0kvg1HJiH1UPsTnEVH6jqHlqKZjC6o5
uzQKdUwyQCQb8ivLmTfzO3Kpr3bC0ot9WAgycCPH7n9SX+LIesKi0ylY6+V0Mh8X
IHk+h/IuzKy3xbr6l5HCUMQnZ8LiARaBV2foTuu5Zbxl7FWOLxUNT/kIWmlqKOxQ
amXzjE7rBVcDlQHPPD4pB56jVfre+aIqQ9enDrSGikA5AhDaocfJLAetsFKDNNSQ
KpZ0Xqg3FbKv5r1O8TcmgJ2nJZyIk6UOKUnaC49eb4jdiT+IBq+wG2EQ72XuheFa
JarSVdp3c1jbAZvu1Lu7QL1g1D6bK7uZl4OhEp/sZByrZml/u8jm+aGZ7ZBSrxDw
N4dAqkvwTlqjQYueiHxcbzsRSKdW0kpAZ4H7reGbjBxOF87rYtVqhTmaSG9bgsaC
NkvFLN/52Eu7gzQ=
=4J6g
-----END PGP SIGNATURE-----
